Unable to install under Linux Mint 17.2

asked 2015-09-06 19:35:48 +0200

brolin1911a1 gravatar image

updated 2015-09-07 13:32:44 +0200

Alex Kemp gravatar image

I'm running under Linux Mint 17.2. I purged LibreOffice 4.4.2.1, downloaded the installation packages, followed the terminal command instructions, but v5.0.1.2 will not install. How can I fix this?

edit retag flag offensive close merge delete

Comments

Have you heard of error messages?

Alex Kemp gravatar imageAlex Kemp ( 2015-09-07 13:33:06 +0200 )edit

This is really a Linux Mint question and totally unrelated to this forum, but when asking something like that you should provide which "instructions" did you follow, so we could risk a guess.

desci gravatar imagedesci ( 2015-09-20 05:54:45 +0200 )edit